Subject: Exact Reference please...

From: "quanta=at=chem.unipune.ernet.in" <quanta=at=chem.unipune.ernet.in>
Date: Sat, 6 Dec 2003 13:21:32 +0530 (IST)

Hi:
I just came across an interesting quote, please let me know the exact 
reference of this:

"Since the molecular structure of water is the essence of all life, the 
man who can control that structure in cellular systems will change the 
world." Dr. Albert Szent-Gyorgy, Nobel prize winner.

Thanks in advance.
ANANT